Support containers-0.6.

parent 0eba05ce
......@@ -25,7 +25,7 @@ executable qtah-examples
base >=4 && <5
, binary >=0.7 && <0.9
, bytestring >=0.10 && <0.11
, containers <0.6
, containers <0.7
, filepath >=1.0 && <1.5
, hoppy-runtime >=0.5 && <0.6
, qtah >=0.6 && <0.7
......
......@@ -38,7 +38,7 @@ library
executable qtah-generator
build-depends:
base >=4.8 && <5
, containers >=0.5 && <0.6
, containers >=0.5 && <0.7
, directory >=1.2 && <1.4
, filepath >=1.3 && <1.5
, hoppy-generator >=0.5 && <0.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment